from django.urls import path
from . import views

app_name = "services"

urlpatterns = [
    path("", views.service_list, name="service_list"),
    path("service/<slug:slug>/", views.service_detail, name="service_detail"),
    path("service/<slug:slug>/interest/", views.create_lead, name="create_lead"),
    path("service/<slug:slug>/thank-you/", views.thank_you, name="thank_you"),
    path("provider/<slug:slug>/", views.provider_detail, name="provider_detail"),
]
